#webcommander-page .daily-sports-gallery-area{
    padding: 0 0 129px;
}
#webcommander-page .daily-sports-gallery-container{
    display: flex;
    gap: 30px;
}
@media (max-width: 1200px) {
    #webcommander-page .daily-sports-gallery-container{
        gap: 20px;
    }
}

@media (max-width: 1024px) {
    #webcommander-page .daily-sports-gallery-item{
        width: calc(50% - 10px);
    }
}
@media (max-width: 575px) {
    #webcommander-page .daily-sports-gallery-item{
        width: calc(100% - 0px);
        text-align: center;
    }
}
#webcommander-page .daily-sports-gallery-item img{
    border-radius: 20px;
}